class CreateMessages < ActiveRecord::Migration[6.0]
  def change
    create_table :messages do |t|
      t.string :title
      t.text :description
      t.string :email, null: false
      t.string :phone
      t.timestamps
    end
  end
end
